@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

.list9 {
  border: solid 2px #ee8992;
  margin: 3em 0 1em 0;
  border-radius: 6px;
  background: #fff6e6;
}
.list9-title {
  font-size: 1.15em;
  background: #ee8992;
  padding: 4px;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  letter-spacing: 0.05em;
}
.list9 ul,.list9 ol {
  position: relative;
 margin: 0;
  padding: 0 0.5em 0 0.5em;
  color: #ee8992;
  border: none;
  list-style-type: none;
}
.list9 ol {
  counter-reset: number;
}
.list9 ul li,.list9 ol li {
  line-height: 1.5;
  padding: 0.5em 0 0.5em 1.6em;
  border-bottom: dashed 1px #ee8992;
}
.list9 ul li:before {
  position: absolute;
  font-family: FontAwesome;
  content: "\f14a";
  left : 0.7em;
  color: #ee8992;
}
.list9 ol li:before {
  display: inline-block;
  position: absolute;
  font-family: "Quicksand", sans-serif;
  content: counter(number);
  counter-increment: number;
  left: 0.5em;
  width: 22px;
  height: 22px;
  border-radius: 20%;
  background: #ee8992;
  color: white;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  line-height: 22px;
}

/* 見出し */
/* 見出し2 */
.article h2{
background:none;
padding: 0;
border-bottom: 0;
  position: relative;
  padding: 0.1em 0.5em;
  background: -webkit-linear-gradient(to right, rgb(25, 25, 112), transparent);
  background: linear-gradient(to right, rgb(25, 25, 112), transparent);
  color: #ffffff;
}
/* 見出し3 */
.article h3{
background:none;
border-top:none;
border-bottom:none;
border-right:none;
padding: 0;
}
h3 {
  border-bottom: solid 3px skyblue;
  position: relative;
}

h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #ffb6c1;
  bottom: -3px;
  width: 100%;
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  border-left: solid 5px #ffb6c1;/*左線*/
}

/* 見出し4 */
.article h4{
border-top:none;
border-bottom: 0;
padding: 0;
margin: 0px;
}
h4 {
  position: relative;
  padding-left: 1.2em;/*アイコン分のスペース*/
  line-height: 1.4;
}

h4:before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";/*アイコンのユニコード*/
  font-weight: 900;
  position: relative;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: -1;/*アイコンの位置*/
  color: #ffb6c1; /*アイコン色*/
  font-weight: 900;
}


}

.boxmi11 {
  position: relative;
  margin: 3em 0 1em 0;
  background: #fff6e6;
  box-shadow: 0 2px 3px rgba(0,0,0,.22);
  padding: 22px 8px 22px 8px;
  background-color: #fff6e6;
  background-image:
  linear-gradient(90deg, rgba(237, 119, 128, 0) 0%, rgba(237, 119, 128, 0) 50%, #fff6e6 0%, #fff6e6 100%), linear-gradient(180deg, rgba(237, 119, 128, 0) 0%, rgba(237, 119, 128, 0) 95%, #ed7780 100%);
  background-size: 8px 100%,100% 2em;
  line-height: 2;
  color: #ee8992;
  font-weight: bold;
}
.boxmi11-title {
  background: #fff6e6;
  font-size: 1.2em;
  padding: 7px 0 0 16px;
  margin: -16px -8px 16px -8px;
  color: #ee8992;
  font-weight:bold;
}
.boxmi11:after {
  position: absolute;
  content: "";
  top: 25px;
  width: 30%;
  height: 35px;
  opacity: 0.3;
  margin: -35px auto 10px 35%;
  background: #db7093;
  transform: rotate(-2deg);
  left: 10px;
  right: 10px;
}
.boxmi11 p {
  margin: 0;
  padding: 0;
}
.piyoclass p{
   margin-bottom: auto
}
/***　おしゃれテーブル4 マゼンダカラー　***/
.osare4-table {
 width:100%;
 border: none;
 border-spacing: 0px 10px ;
}

.osare4-table tbody td, 
.osare4-table tfoot td {
 text-align: center;
 font-weight: bold;
}

/* 上部ヘッダー（背景：パステルカラー） */
.osare4-table thead th {
 color: #FFF; 
 font-weight: bold;
 background:#000080;
}

/* 上部ヘッダーの丸み */
.osare4-table thead th:nth-child(1) {
 border-radius: 10px 0 0 0;
}
.osare4-table thead th:last-child  {
 border-radius: 0 10px  0 0;
}

.osare4-table th,
.osare4-table td {
 border: 0 none !important;
}

/* １行ずつ色変更　不要なら削除 even:奇数行　odd:偶数行 */
.osare4-table tr:nth-child(even) td { 
 background: #fff9fc; 
} 

/* ヘッダーセル先頭・ボディ項目・フッター項目 */
.osare4-table tbody th,
.osare4-table tfoot th,

/*（共通）　項目の多いテーブルの幅を調整*/
@media (max-width: 767px) {
 .col6t th,
 .col6t td{
 font-size:0.4em;
 padding: 10px 0px;
 }
 .col5t th,
 .col5t td{
 font-size:0.5em;
 padding: 10px 0px;
 }
 .col4t th,
 .col4t td{
 font-size:0.7em;
 padding: 10px 5px;
 }
 .col3t th,
 .col3t td{
 font-size:0.8em;
 padding: 10px 10px;
 }
}
/*TOPタイトル日付非表示*/
.post-20584 .date-tags {
display: none;
}
.page-id-20584 .entry-title { display: none; }

/*TOPタイトル日付非表示*/
.post-20961 .date-tags {
display: none;
}
.page-id-20961 .entry-title { display: none; }
